.page {
  /* overflow: hidden; */
  position: relative;
  padding: 10mm;
  width: 190mm;
  /* 210mm - (10mm *2) = 190mm */
  height: 277mm;
  /* 297mm - (10mm * 2) = 277mm */
}

@page {
  size: A4 portrait;
  /* 210mm 297mm */
  margin: 0;
}

@media print {
  /* 숨겨야 하는 부분 */
  header,
  footer,
  .no-print {
    display: none;
  }

  /* background 속성(background-image, background-color) 강제 보이기 */
  * {
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact;
  }
}